:mod:`tomopy.misc.corr`
=======================

.. automodule:: tomopy.misc.corr
   :members:
   :show-inheritance:
   :undoc-members:

   .. rubric:: **Functions:**

   .. autosummary::

      adjust_range
      circ_mask
      gaussian_filter
      median_filter
      median_filter_cuda
      median_filter_nonfinite
      sobel_filter
      remove_nan
      remove_neg
      remove_outlier
      remove_outlier_cuda
      remove_ring
